Subject: [AAA-DOCTORS] BOF proposals for IETF-74

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 5 Feb 2009 13:33:02 +0100

I apologize for the late warning. The IAB and IESG will be meeting in a
few hours to review the BOF requests for IETF-74. The information about
the BOFs and links to the relevant documents can be found at
http://trac.tools.ietf.org/bof/trac/wiki. If there are any comments or
concerns please send them to Ron and me until today 11:30AM ET. 

Thanks and Regards,

Dan